abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
včera 15:44 | Nová verze

Byla vydána nová major verze open source komunikačního softwaru Jami (Wikipedie, GitLab). Její název je Free as in Freedom. Dřívější názvy projektu Jami byly SFLphone a následně Ring.

Ladislav Hagara | Komentářů: 0
včera 00:33 | Zajímavý projekt

Společnost MNT Research má v plánu na Crowd Supply spustit kampaň na podporu open source notebooku MNT Reform. Vývoj notebooku lze sledovat na Mastodonu.

Ladislav Hagara | Komentářů: 16
včera 00:11 | Zajímavý software

Chcete si zahrát víceuživatelský tetris v terminálu? Stačí spustit ssh netris.rocketnine.space. Na straně serveru běží netris. Zdrojové kódy v programovacím jazyce Go jsou k dispozici pod licencí GPLv3.

Ladislav Hagara | Komentářů: 0
19.11. 19:44 | Nová verze

Po čtyřech měsících vývoje od vydání verze 4.10 byla vydána nová verze 4.11 svobodné náhrady proprietárních BIOSů a UEFI coreboot (Wikipedie). Na vývoji se podílelo 130 vývojářů. Provedli 1630 změn. Přidána byla podpora pro 25 mainboardů.

Ladislav Hagara | Komentářů: 0
19.11. 16:22 | Nová verze

Byla vydána verze 1.6.0 emulátoru terminálu Terminology (GitHub) postaveného nad EFL (Enlightenment Foundation Libraries). Přehled novinek v poznámkách k vydání.

Ladislav Hagara | Komentářů: 0
19.11. 14:22 | Komunita

Vydání verze 1.0 svobodného multiplatformního vektorového grafického editoru Inkscape se blíží. Registrovaní uživatelé mají možnost hlasovat o obrázku, který bude zobrazován v okně O Inkscapu. Vybírá se ze 124 návrhů.

Ladislav Hagara | Komentářů: 8
19.11. 10:55 | Nová verze

Byl aktualizován seznam 500 nejvýkonnějších superpočítačů na světě TOP500. V první desítce se nic nezměnilo. Nejvýkonnějším superpočítačem zůstává superpočítač Summit. Nejvíce superpočítačů v TOP500 má Čína (228). Český superpočítač Salomon klesl na 375. místo. Další přehledy a statistiky na stránkách projektu. V aktuálním žebříčku GREEN500 (GFlops/watts) superpočítač Summit klesl na 5. místo.

Ladislav Hagara | Komentářů: 3
19.11. 02:00 | Zajímavý článek

V novém příspěvku na blogu Purismu se můžete dočíst, jak pokračoval vývoj softwaru Librem 5 v říjnu. Vývojáři optimalizovali linuxové jádro a ovladače pro snížení spotřeby telefonu. Mezi další změny patří lepší integrace mezi aplikacemi pomocí knihovny libfolks, byly přidány nové funkce klávesnice, nastavení, shellu, kompozitoru a opraveno plno chyb.

okias | Komentářů: 3
19.11. 01:55 | Nová verze

Na Humble Bundle byla spuštěna akce Humble Book Bundle: Cybersecurity 2019 by Packt. Všech 22 videokurzů a elektronických knih věnovaných kybernetické bezpečnosti od nakladatelství Packt lze koupit za 15 dolarů. Peníze lze libovolně rozdělit mezi nakladatelství Packt, neziskovou organizaci Arthritis Foundation a Humble Bundle.

Ladislav Hagara | Komentářů: 0
18.11. 23:22 | Zajímavý článek

Ben Cox v článku Jak psát ovladače nepodporovaných USB zařízení pro uživatelský prostor ukazuje, jak reverzním inženýrstvím dospěl k vlastnímu ovladači userspace-vga2usb pro převodník a frame grabber Epiphan VGA2USB LR s již nepodporovaným linuxovým ovladačem od výrobce.

Fluttershy, yay! | Komentářů: 0
Jaké hodinky nosíte (nejčastěji)?
 (24%)
 (5%)
 (15%)
 (55%)
Celkem 277 hlasů
 Komentářů: 28, poslední včera 20:38
Rozcestník

www.AutoDoc.Cz

Dotaz: Error při stahování..

14.11.2018 19:14 exam
Error při stahování..
Přečteno: 194×
Dobrý den, pánové, dnes jsem objevil problém při stahování aplikace, kdy mi to píše error, viz. níže. Jakékoliv doporučení, rady jsou vítány. Děkuji
lixman@PC-LIX:~$ sudo apt install vlc
[sudo] heslo pro lixman:
Načítají se seznamy balíků… Hotovo
Vytváří se strom závislostí
Načítají se stavové informace… Hotovo
Následující balíky byly nainstalovány automaticky a již nejsou potřeba:
  fonts-wine libodbc1 libosmesa6 libpcap0.8 libwine wine32
Pro jejich odstranění použijte „sudo apt autoremove“.
Následující dodatečné balíky budou instalovány:
  liba52-0.7.4 libbasicusageenvironment1 libcddb2 libdca0 libdvbpsi10
  libebml4v5 libfaad2 libgles2-mesa libgroupsock8 libkate1 liblirc-client0
  liblivemedia57 libmatroska6v5 libmicrodns0 libmpcdec6 libmpeg2-4
  libopenmpt-modplug1 libprotobuf-lite10 libproxy-tools libresid-builder0c2a
  libsidplay2 libupnp6 libusageenvironment3 libvlc-bin libvlc5 libvlccore9
  libxcb-xv0 vlc-bin vlc-data vlc-l10n vlc-plugin-base vlc-plugin-notify
  vlc-plugin-qt vlc-plugin-samba vlc-plugin-skins2 vlc-plugin-video-output
  vlc-plugin-video-splitter vlc-plugin-visualization
Navrhované balíky:
  lirc libdvdcss2
Následující NOVÉ balíky budou nainstalovány:
  liba52-0.7.4 libbasicusageenvironment1 libcddb2 libdca0 libdvbpsi10
  libebml4v5 libfaad2 libgles2-mesa libgroupsock8 libkate1 liblirc-client0
  liblivemedia57 libmatroska6v5 libmicrodns0 libmpcdec6 libmpeg2-4
  libopenmpt-modplug1 libprotobuf-lite10 libproxy-tools libresid-builder0c2a
  libsidplay2 libupnp6 libusageenvironment3 libvlc-bin libvlc5 libvlccore9
  libxcb-xv0 vlc vlc-bin vlc-data vlc-l10n vlc-plugin-base vlc-plugin-notify
  vlc-plugin-qt vlc-plugin-samba vlc-plugin-skins2 vlc-plugin-video-output
  vlc-plugin-video-splitter vlc-plugin-visualization
0 aktualizováno, 39 nově instalováno, 0 k odstranění a 0 neaktualizováno.
Nutno stáhnout 25,2 kB/14,7 MB archivů.
Po této operaci bude na disku použito dalších 65,1 MB.
Chcete pokračovat? [Y/n] y
Err:1 http://ftp.cz.debian.org/debian stretch/main i386 libopenmpt-modplug1 i386 0.2.7386~beta20.3-3+deb9u2
  404  Not Found [IP: 195.113.161.73 80]
E: Selhalo stažení http://ftp.cz.debian.org/debian/pool/main/libo/libopenmpt/libopenmpt-modplug1_0.2.7386~beta20.3-3+deb9u2_i386.deb  404  Not Found [IP: 195.113.161.73 80]
E: Nelze stáhnout některé archivy. Možná spusťte apt-get update nebo zkuste --fix-missing?
mimochodem to samé mi to napíše i při jakékoliv instalaci, upragradu (updatu).

Odpovědi

14.11.2018 19:16 exam
Rozbalit Rozbalit vše Re: Error při stahování..
OS: Linux Debian 9 LXDE
14.11.2018 19:29 SpaceExplo | skóre: 15
Rozbalit Rozbalit vše Re: Error při stahování..
sudo apt update && sudo apt install vlc
jmk avatar 14.11.2018 19:33 jmk | skóre: 10
Rozbalit Rozbalit vše Re: Error při stahování..

Apt-get clear Apt-get update Apt-get install vlc. Pokud nepomůže tak změnit repozitare v /etc/apt/source.list

Write programs that do one thing and do it well. Write programs to work together.
14.11.2018 19:35 exam
Rozbalit Rozbalit vše Re: Error při stahování..
Pomohlo, děkuji.
k3dAR avatar 14.11.2018 19:48 k3dAR | skóre: 57
Rozbalit Rozbalit vše Re: Error při stahování..
btw: pro info, ta volba pro apt update znamena "aktualizuj informace/seznamy vsech balicku vcetne jejich dostupnych verzi ze vsech repositaru", tedy ty jsi mel zastarale info kdy apt myslelo ze ma tahat verzi xy, ktera ve zkutecnosti jiz nebyla (=byla nahrazena novejsi)...
porad nemam telo, ale uz mam hlavu... nobody
14.11.2018 19:59 SpaceExplo | skóre: 15
Rozbalit Rozbalit vše Re: Error při stahování..
Za malo, ale stacilo si precist, co ti to pise ;-)
E: Nelze stáhnout některé archivy. Možná spusťte apt-get update nebo zkuste --fix-missing?

K3dAR ma samozrejme pravdu, takze to si precti tez :-)

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.